langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_preview_timevalue
field_name: field_preview_timevalue
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
